/* Virker ikke helt:
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active { border:0; }
*/
.ui-menu .ui-menu-item a { border:1px solid #fff; }

div#tx_dkmkirkekalender_results_singlemap_canvas {
	width:500px;
	height:300px;
}
.tx_dkmkirkekalender_churchnearme_radius { height:23px; }
.tx_dkmkirkekalender_churchnearme_radius #km, #tx_dkmkirkekalender_km { vertical-align:bottom; }

#tx_dkmkirkekalender table th.when { text-align:center; }

div#tx_dkmkirkekalender_notice {
    border: 3px solid #c90c0f; 
    -webkit-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;    
padding: 10px;
}
input#tx_dkmkirkekalender_km { width:25px; }
span#km { padding-left:3px; }

.resultlistdate,  .resultlisttimelabel, .resultlisttime {
	display:inline-block;
}
.resultlistdate { width:50px; }
.resultlisttimelabel { width:30px; }
.resultlisttime { width:40px; }

.sort {
    display:inline-block;
    margin-left:10px;
    width:12px;
    background-image: url(../Media/sorteringspile-kikrekalender-sprite2.png);
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 0 0;
    cursor:pointer;
    height:12px;
    overflow:hidden;
}
th.sorting_desc .sort {
    background-position: 0 -12px;
}
th.sorting_asc .sort {
    background-position: 0 -24px;
}

		#loadingScreen {
		background: url(../Media/loading.gif) no-repeat 5px 8px;
		padding-left: 25px;
	}
	/* hide the close x on the loading screen */
	.loadingScreenWindow .ui-dialog-titlebar-close {
		display: none;
	}

#tx_dkmkirkekalender_results_single, #tx_dkmkirkekalender_notice { display:none; }

#tx_dkmkirkekalender .tx_dkmkirkekalender_results_list table tr { cursor:pointer; margin: 1px 0;}
a.paginate_disabled_previous, a.paginate_disabled_next { text-decoration: none; color: #eee; /* display:none; */ }
.paginate_enabled_previous, a.paginate_enabled_next { cursor: pointer; }

.tx_dkmkirkekalender_freetextsearch span.searchbtn { 
    position:absolute;
    top:5px; 
    right:2px;
    width:24px;
    height:24px;
    background-image: none; /*url(../Media/searchbtn-sprite.png);*/
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: top;
    cursor:pointer;
}
.tx_dkmkirkekalender_freetextsearch .searchbtn:hover { 
    background-position: bottom; 

}

button.searchsubmitbtn {
    padding-left: 10px;
    border:0;
    width:22px;
    height:22px;
    background-image: url(../Media/searchbtn3-sprite.png);
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: top;
    cursor:pointer;
}
button.searchsubmitbtn:hover {
    background-position: bottom;
}

#tx_dkmkirkekalender_parish { width:120px; }
#tx_dkmkirkekalender table tr td { padding:2px; }
#tx_dkmkirkekalender table th { color: #c90c0f; text-align:left; }

#tx_dkmkirkekalender a { color:#c90c0f; }

#tx_dkmkirkekalender_results_single_starttid, #tx_dkmkirkekalender_results_single_sluttid { color: #c90c0f; padding: 10px 0; }
#tx_dkmkirkekalender_results_single_sluttid { padding-top: 0; }
#tx_dkmkirkekalender_results_single_sted { padding: 5px 0 10px 0; }
#tx_dkmkirkekalender_results_single_sted, #tx_dkmkirkekalender_results_single_churches .sted { font-weight:bold; }
#tx_dkmkirkekalender_results_single_churches_header {color: #c90c0f;  padding-top:20px;}
#tx_dkmkirkekalender_results_single_churches .link { padding:10px 0;}

#tx_dkmkirkekalender table tr td.when { padding-right:10px; text-align:right; }
.clearboth {
	clear: both;
}

/*font definition*/
#tx_dkmkirkekalender *, #ui-datepicker-div *{
	font-family:Garamond, Georgia, serif;
}
/*font-size*/
#tx_dkmkirkekalender * {
	font-size: 14px;
}


/*headers*/
#tx_dkmkirkekalender h1 {
	color: #c90c0f;
	font-size: 18px;
	font-weight: bold;
}
#tx_dkmkirkekalender h2 {
	font-weight: normal;
	font-size: 16px;
}
.tx_dkmkirkekalender_left h1 {
	margin-left: 5px;
}
.tx_dkmkirkekalender_left h2, 
.tx_dkmkirkekalender_left input, 
.tx_dkmkirkekalender_left select, 
.tx_dkmkirkekalender_left button, 
.tx_dkmkirkekalender_timeperiod_inner {
	margin-left: 14px;
}

/*input fields*/
#tx_dkmkirkekalender input {
	font-size: 14px;
}

/*divider*/
.tx_dkmkirkekalender_divider, .tx_dkmkirkekalender_divider_wide, #tx_dkmkirkekalender .table_divider td {
	height: 1px;
	background-color: #cbcbc9;
	border-top: 1px #d7d7d4 solid;
	margin-left: 17px;
	margin-right: 17px;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 1px;
	height: 1px;
	padding: 0;
}
.tx_dkmkirkekalender_divider_wide {
	margin: 2px;
}

/*areas*/
.tx_dkmkirkekalender_top {
	height: 118px;
	background-image: url("../Media/kirkekalender-top.png");
	background-color: #C90C0F ;
	background-position: right;
	background-repeat: no-repeat;
}
.tx_dkmkirkekalender_left, .tx_dkmkirkekalender_right {
	margin-top: 10px;
	float: left;
}
.tx_dkmkirkekalender_left {
	margin-left: 10px;
	width: 175px;
}
.tx_dkmkirkekalender_right {
	padding-right: 10px;
	padding-left: 10px;
	min-height: 760px;
	width: 568px;
	background-image: url("../Media/kirkekalender-result_bg.png");
	background-repeat: no-repeat;
}
.tx_dkmkirkekalender_filterpane, .tx_dkmkirkekalender_results {
	/*margin: 10px;*/
	padding: 10px;
}
.tx_dkmkirkekalender_results {
  padding-right: 0;
}
.tx_dkmkirkekalender_filterpane {
	background-color: #EFEFEC;
}
.tx_dkmkirkekalender_results_top_left, .tx_dkmkirkekalender_results_top_right {
	float: left;
}
.tx_dkmkirkekalender_results_top_right {
	float: right;
}




/*freetext input field*/
.tx_dkmkirkekalender_freetextsearch {
	background-image: url("../Media/kirkekalender-freetext.png");
	background-repeat: no-repeat;
	height: 27px;
	padding: 9px 0 0 6px;
	width: 150px;
	background-position: right;
	position:relative;
}
#tx_dkmkirkekalender_freetext {
	border: 0;
	padding: 0;
	width:120px;
	margin-left: 0;
}

/*Drop downs*/
.tx_dkmkirkekalender_categories select {
	visibility: hidden;
	height: 26px;
}
.ui-multiselect.myClass {
	width: 125px!important;
}
.ui-multiselect-menu.myClass {
	width: 416px!important;
}
.ui-multiselect-menu.myClass .ui-multiselect-checkboxes li {
	width: 200px;
	display: inline-block;
}
.ui-multiselect-checkboxes {
	overflow-y: hidden!important;
}

/*church near me*/
.tx_dkmkirkekalender_churchnearme_radius select, .tx_dkmkirkekalender_churchnearme_radius p {
	float: left;
}

/*datepicker*/
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	padding: 0;
}
.tx_dkmkirkekalender_timeperiod label {
	width: 20px;
	display: inline-block;
}
.tx_dkmkirkekalender_timeperiod_inner label {
	margin-left: 0!important;
}
.tx_dkmkirkekalender_timeperiod input {
	width: 80px;
}
 
/*reset button*/
#tx_dkmkirkekalender_resetfitlers {
	background-image: url("../Media/kirkekalender-resetfilters2.png");
	border: 0;
	padding: 0;
	width: 138px;
	height: 22px;
	margin-top: 20px;
	cursor:pointer;
}

/*result list*/
.tx_dkmkirkekalender_event_details {
	display: none;
}

/*table*/
#tx_dkmkirkekalender .paginate_disabled_previous, .paginate_enabled_previous {
	margin-right: 10px;
}

/*icons (print & pdf)*/
.tx_dkmkirkekalender_print_link, .tx_dkmkirkekalender_pdf_link {
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding-left: 15px;
}
.tx_dkmkirkekalender_print_link {
	background-image: url(../Media/kirkekalender-print.png);
}
.tx_dkmkirkekalender_pdf_link {
	background-image: url(../Media/kirkekalender-pdf.png);
}

/*label in input field*/
.input {
	display: block;
}
.input span {
	position: absolute;
	padding: 0px;
	margin-left: 3px;
	color: #666;
	z-index: 1;
	cursor: text;
	pointer-events: none;
}
.input input, .input textarea, .input select {
	z-index: 0;
	padding: 6px;
	margin: 0;
	font: inherit;
}
/* Hack to remove Safari's extra padding. Remove if you don't care about pixel-perfection. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.input input, .input textarea, .input select { padding: 4px; }
}